<?php
$z[0]=Array("field","私募赎回权",0,51);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募赎回权是指私募股权基金在一定条件下要求目标企业或其股东按照投资额加上一定的溢价赎回私募股权基金持有的股权，即在目标企业的业绩达不到期望值或在其他事先约定的情况下，PE有权要求退出的一种方式，...",53,292);
$z[1][4]['name']="description";
$z[2]=Array("field","私募赎回权的定义",294,348);
$z[2][4]['name']="title";
$z[3]=Array("field","",350,389);
$z[3][4]['name']="writer";
$z[4]=Array("field","",391,430);
$z[4][4]['name']="source";
$z[5]=Array("field","",432,472);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募赎回权是指私募股权基金在一定条件下要求目标企业或其股东按照投资额加上一定的溢价赎回私募股权基金持有的股权，即在目标企业的业绩达不到期望值或在其他事先约定的情况下，PE有权要求退出的一种方式，旨在收回初期的投资成本，并获得一定的溢价。</p>",474,756);
$z[6][4]['name']="body";
$z[7]=Array("field","",758,797);
$z[7][4]['name']="litpic";

?>